漏洞信息详情

B-Net多个跨站脚本攻击漏洞

漏洞简介

B-net Software 1.0中存在多个跨站脚本攻击(XSS)漏洞,可让远程攻击者通过(a) shout.php的(1) name和(2) shout变量,或(b) guestbook.php的(3) title和(4)消息变量注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 16114

链接:http://www.securityfocus.com/bid/16114

来源: BUGTRAQ

名称: 20060102 [eVuln] B-net Software Multiple XSS Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/420673/100/0/threaded

来源: SECUNIA

名称: 18271

链接:http://secunia.com/advisories/18271

来源: MISC

链接:http://evuln.com/vulns/10/summary.html

来源: BUGTRAQ

名称: 20060825 Re: [eVuln] B-net Software Multiple XSS Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/444320/100/0/threaded

来源: OSVDB

名称: 22191

链接:http://www.osvdb.org/22191

来源: OSVDB

名称: 22190

链接:http://www.osvdb.org/22190

来源: VUPEN

名称: ADV-2006-0018

链接:http://www.frsirt.com/english/advisories/2006/0018

来源: sourceforge.net

链接:http://sourceforge.net/project/shownotes.php?release_id=442067&group_id=117067

来源: SREASON

名称: 316

链接:http://securityreason.com/securityalert/316

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多